/*480*/
h1, .h1{
	font-size:26px;
}
h2, .h2{
	font-size:24px;
	font-weight:600;
}
.homeIntro h2 { font-size:18px;}
h3, .h3{
	font-weight: 600;
}
h2.alt, .h2.alt{
	font-size:32px;
	font-weight: 400;
	color:#989a9c;
}
.block,.block.twoColumn,.block.threeColumn,.sidebar,.content,.wrapper,.homeIntro .left,
.homeIntro .right, .newsHome .left, .newsHome .right,
.yourNearestHome .left, .yourNearestHome .right, .yourNearestHome li, .fullwidthTwoColumn{
	width:auto!important;
	float:none!important;
	margin-right:0!important;
}
.wrapper, .displayOptionsExpanded{
	padding:0 10px;
}
.fullwidthTwoColumn{
	padding:0;
	border: 0!important;
}

body{
	font-size:18px;
}
h1, .h1{
	font-size:30px;
}
h2, .h2{
	font-size:20px;
	font-weight:600;
}
h3, .h3{
	font-weight: 600;
}
h2.alt, .h2.alt{
	font-size:36px;
	font-weight: 400;
	color:#989a9c;
}
.homeIntro h3{
	font-size:20px;
}

/*Main Structure*/.header.noLogin .meta
.header{
	height:auto;
	padding-bottom:20px;
}

/* no login buttons */
.header.noLogin { height:auto}
.header.noLogin .logo.left, 
.header.noLogin .meta.right { float:none !important; }
.header.noLogin .logo { margin-left:auto; margin-right:auto; margin-bottom:10px; }

.sidebar, .content{
	float:none;
}
.content, .sidebar{
	width:auto;
}
.sidebar{
	border-top:1px solid #ebebeb;
	border-right:0;
	margin-right: 0;
}
.sidebar p{
	display: block!important;
	float:none!important;
}
.breadcrumb{
	font-size:14px;
	line-height: 30px;
}
.breadcrumb a{
	padding:0;
	margin:0;
}

.sidebar{
	font-size:16px;
	padding-top:0;
}
.footer{
	font-size:16px;
}

h2.alt, .h2.alt{
	font-size:24px;
}
/*Subtasks*/
/*.fade{
	height:865px!important;
	
}*/
.subTasksNav{
	display: none;
}


/*Your Nearest*/
.yourNearestHome h2.alt{
	color:#fff;
}
.yourNearestHome li{
	margin-top:15px;
}

/*Footer*/
.twitter, .rss{
	text-indent: -9999px;
}
/*Contacts*/

.contacts a{
	margin-right:15px;
}
.contacts p{
	display: inline;
}

/*Cookies*/
.cookies{
	line-height: 30px;
}
.cookies a{
	display: block;
}
/*Highlight*/
.highlight{
	font-size:20px;
}
/*Sidebar*/
.sidebar h2{
	font-size:18px;
}
.sidebar section{
	padding-top:10px;
	padding-bottom:15px;
}
.downloadImg{
	display: inline-block;
	margin-right:15px;
}
.az.footerStyle { text-align:center }
.az.footerStyle h2 { text-align:left; margin-bottom:.83em; }
.az.footerStyle li { display:inline-block; float:none; }
.az.footerStyle li a { min-height:33px; line-height:33px;}


.az .wrapper { text-align:center}

/*Footer*/
.footer .column ul li { line-height:33px;}

/*ResponsiveSearch*/
.responsiveSearch{
	display: block;
	margin-top:12px;
	height:50px;
	text-align: center;
}
.responsiveSearch .headerSearch{
	display: inline-block;
}
.responsiveSearch input{
	width:60%;
	padding:6px;
}
/*SpeakLoud*/
.speakLoud{
	float:left;
	margin-right:15px;
	margin-top:12px;
}

/* home page featured news slider */
.newsFeature .wrapper {
	margin-top:0;
	padding-top:15px;
}
.featuredNewsCol,
.featuredNewsNavCol { height:205px; background-color:#333 }
.featuredNewsCol { width:66%;}
.featuredNewsNavCol { width:33%; background:transparent url(../graphics/greyLine.gif) repeat-y right top; }	
.featuredNewsCol figcaption { 
	position:relative; 
	color:#FFF;  
	background-image:none;
	background-color:#333;
	padding:10px 5px 10px 10px;
}
.featuredNewsCol figcaption h1 { font-size:12px; line-height:normal; font-weight:normal; width:80%}
.featuredNewsCol figcaption p .abstract { display:none;}
.featuredNewsCol figcaption a { position:absolute; top:10px; right:20px; }
@media (min-width: 480px) and (orientation : portrait) {
	.featuredNewsCol figcaption { padding:10px 5px 10px 10px;}
	.featuredNewsCol figcaption h1 { font-weight:bold}
	.featuredNewsCol figcaption a { position:absolute; top:8px; right:20px; }
}
.readMore { padding:2px 5px; font-size:11px }
#news-pager a { 	
	height:3.61em; 
	line-height:49px;
	font-size:14px;
	padding:0 10px 0 15px; 
}

#news-pager { background:transparent url(../graphics/greyLine.gif) repeat-x top;  }







/*Popular Tasks*/
.popularTasksHome .viewMore{
	width: 100%;
}
.popularTasksHomeList li {
	width:28.3%;
	margin-right:6%;
	}
	.popularTasksHomeList li:nth-of-type(3n) { margin-right:0; }
.popularTasksHomeList .icon {
	width: 100%;
	height:140px;
	font-size:18px;
	line-height: 20px;
}
.localOfferTasks li{
	width:44%;
	margin-right:6%;
}
.localOfferTasks .icon, .localOfferTasks .icon:hover{
	width:100%!important;
}
.localOfferTasks li{
	margin-right:6%!important;
}
.localOfferTasks .icon {
	height:115px!important;
}

.popularTasksHomeList .education,
.popularTasksHomeList .education:hover,
.popularTasksHomeList .education:focus {
	background-size: 37px 56px!important;
}
	
.localOfferTasks .icon.health2 {
	background-color: #4f7167!important
}
.popularTasksHomeList .health2,
.popularTasksHomeList .health2:hover,
.popularTasksHomeList .health2:focus {
	background-size: 50px 56px!important;
}

.popularTasksHomeList .socialCare,
.popularTasksHomeList .socialCare:hover,
.popularTasksHomeList .socialCare:focus {
	background-size: 58px 57px!important;
}

.popularTasksHomeList .tellUs,
.popularTasksHomeList .tellUs:hover,
.popularTasksHomeList .tellUs:focus {
	background-size: 58px 47px!important;
}

.popularTasksHomeList .support,
.popularTasksHomeList .support:hover,
.popularTasksHomeList .support:focus {
	background-size: 56px 53px!important;
}


.popularTasksHomeList .services,
.popularTasksHomeList .services:hover,
.popularTasksHomeList .services:focus {
	background-size: 46px 55px!important;
}

.popularTasksHomeList .earlyYears,
.popularTasksHomeList .earlyYears:hover,
.popularTasksHomeList .earlyYears:focus {
	background-size: 50px 50px!important;
}

.popularTasksHomeList .leisure,
.popularTasksHomeList .leisure:hover,
.popularTasksHomeList .leisure:focus {
	background-size:50px 50px!important;
}
.popularTasksHomeList icon.last {
	margin-right:3%;
}
.transactionalTasksHomeList.popularTasksHomeList li { width: calc(49.6% - 3%); margin-right:6%; }
.transactionalTasksHomeList.popularTasksHomeList li:nth-of-type(2n),
.transactionalTasksHomeList.popularTasksHomeList li:nth-of-type(4n),
.transactionalTasksHomeList.popularTasksHomeList li.signPost.last { margin-right:0; }
.transactionalTasksHomeList.popularTasksHomeList .signPost {
	width:100%;
	width: calc(100% - 20px);
	height:80px;
	padding:10px;
	}
	.transactionalTasksHomeList.popularTasksHomeList .string { font-size:22px; line-height:22px; width:45%; }

/* new home page tasks inside tab applcation */
.tabbedTasks.tweetie { padding-top:0; }
.tabbedTasksCol,
.twitterCol { float:none; }
.tabbedTasksCol { width:100%; }
.twitterCol { width:100%; margin-left:0px; }
.twitterCol iframe[id^='twitter-widget-']{ height:300px; margin-bottom:20px; } 
/* new home page tasks inside tab applcation */
.homeTabs .panelTabs a { 
	font-size:18px; 
	padding:10px 18px; 
}
/* reset for tasks in tabs */
.tabbedTasksCol .popularTasksHomeList li {
	width:26%;
	margin-right:8.7%
	}
	.tabbedTasksCol .popularTasksHomeList li:nth-of-type(3n) { margin-right:0; }
.tabbedTasksCol .popularTasksHomeList .icon { width:100%; text-align:center; background-position:center 85%; background-size: 50px 50px; height:105px; font-size:16px; line-height:16px} 



.slidesjs-pagination{
	display: block;
	list-style: none;
	margin:0 auto;
	padding:0;
	padding-top:10px;
	padding-bottom:30px;
	text-align:center;
}
.slidesjs-pagination li{
	display:inline-block;
	margin-right:15px;
}
.slidesjs-pagination li a{
	display: inline-block;
	text-indent:-99999px;
	background: #72a431;
	height:17px;
	width:17px;
	border-radius: 50px;
}
.slidesjs-pagination a.active{
	background: #ccc;
}
.newsHomeHeadline h2.alt { font-size:23px;}
/*Footer*/
.footerMeta{
	font-size:14px;
}
/*Categories*/
.categoriesList li{
	/*width:auto;*/
	height:100px;
	display:block;
	width:100%;
}
.categoriesList .left{
	width:15%;
	margin-right:2%;
	background-size:contain
}
.categoriesList .right{
	width:83%;
	display:block;
	line-height:normal
}
.categoriesList li.last {  }
/*Slider*/

.slidesjs-previous, .slidesjs-next{
	display: none;
}
/*Slider*/
.slidesjs-container{
	padding-bottom:200px;
}
.newsHomeHeadline{
	margin-bottom:-202px;
}
/*ListWithThumbs*/

.listhWithThumbs li{
	width:120px;
}

/*Visually Hidden*/
.with-sidebar{
	background: none;
}
.category, .footerStory, .searchHeader, .preview, .homeIntro .right, 
/* no login buttons */
.header.noLogin .meta {
	display: none;
}

.pageColumnTwo { float:none; clear:both; width:auto;}


textarea.formField.fullWidth { width:93.3%!important;}

@media screen and (-webkit-min-device-pixel-ratio:0) {
/* CSS Statements that only apply on webkit-based browsers (Chrome, Safari, etc.) */
	.buttonSquare.headerSearch{
	
	}
} 

/*Bxslider3*/
.bxslider3Wrapper .bx-wrapper .bx-pager{
	display: block;
}
.bxslider3Wrapper .bx-wrapper li {
/*	margin-right:10px !important;*/
	width:454px !important;
}
.bxslider3Wrapper .bx-viewport { height: 320px !important; }
.bxslider3 .promoWrapper,
html.no-js .bxslider3 .promoWrapper{ height: 290px; }
